<?xml version="1.0" encoding="utf-8"?>
<name>
	<values>Burst Fireworks</values>
	<values-zh-CN>炸裂花火</values-zh-CN>
	<values-am>ፍንጠቃ ሪችት</values-am>
	<values-ar>الألعاب النارية المتوهجة</values-ar>
	<values-as>বাৰ্ষ্ট ফায়াৰৱৰ্ক</values-as>
	<values-az-LATN>Atəşfəşanlıq</values-az-LATN>
	<values-jv-LATN>Jeblugan Kembang Api</values-jv-LATN>
	<values-my-QAAG>ျဖာထြက္ မီးပန္း</values-my-QAAG>
	<values-sr-LATN>Rafalni vatromet</values-sr-LATN>
	<values-be>Выбух феерверкаў</values-be>
	<values-bg>Фойерверки</values-bg>
	<values-bn>ব্রাস্ট ফায়ারওয়ার্ক</values-bn>
	<values-bo>མེ་སྟག་མཆེད་པ།</values-bo>
	<values-bs-LATN>Praskavi vatromet</values-bs-LATN>
	<values-ca>Explosió pirotècnica</values-ca>
	<values-cs>Výbuch ohňostroje</values-cs>
	<values-da>Fyrværkeriudbrud</values-da>
	<values-de>Feuerwerk</values-de>
	<values-el>Πυροτεχνήματα</values-el>
	<values-en-GB>Burst Fireworks</values-en-GB>
	<values-es>Ráfaga de fuegos artificiales</values-es>
	<values-es-US>Explosión de fuegos artificiales</values-es-US>
	<values-et>Ilutulestik</values-et>
	<values-eu>Su artifizialen leherketa</values-eu>
	<values-fa>آتش‌بازی انفجاری</values-fa>
	<values-fi>Räjähtävä ilotulitus</values-fi>
	<values-fr>Feux d\'artifice dorés</values-fr>
	<values-gl>Explosión de foguetes</values-gl>
	<values-gu>બર્સ્ટ ફાયરવર્ક્સ</values-gu>
	<values-hi>आतिशबाज़ी चलाएँ</values-hi>
	<values-hr>Eksplozija vatrometa</values-hr>
	<values-hu>Robbanó tűzijátékok</values-hu>
	<values-in>Letusan Kembang Api</values-in>
	<values-it>Fuochi d\'artificio a scoppio</values-it>
	<values-iw>פרץ של זיקוקים</values-iw>
	<values-ja>花火</values-ja>
	<values-ka>ფოიერვერკების სერია</values-ka>
	<values-kk>Отшашулардың жарылуы</values-kk>
	<values-km>កាំជ្រួចផ្ទុះ</values-km>
	<values-kn>ಸಿಡಿಸಿದ ಬಾಣಬಿರುಸುಗಳು</values-kn>
	<values-ko>불꽃 버스트</values-ko>
	<values-lo>ດອກໄມ້ໄຟແຕກ</values-lo>
	<values-lt>Fejerverkų serija</values-lt>
	<values-lv>Uguņošana</values-lv>
	<values-mai>बर्स्ट फायरवर्क्स</values-mai>
	<values-mi>Ngā Pahū Whakaraupapa</values-mi>
	<values-mk>Огномет</values-mk>
	<values-ml>വെടിക്കെട്ട് സ്‌ഫോടനം</values-ml>
	<values-mn>Тэсрэлттэй галын наадам</values-mn>
	<values-mr>फटाके फोडणे</values-mr>
	<values-ms>Bunga Api Meletup</values-ms>
	<values-my>ဖြာထွက် မီးပန်း</values-my>
	<values-nb>Sprengt fyrverkeri</values-nb>
	<values-ne>फायरवर्क बर्स्ट गर्नुहोस्</values-ne>
	<values-nl>Burst Fireworks</values-nl>
	<values-or>ବ୍ରଷ୍ଟ ଫାୟାରୱାର୍କ୍ସ</values-or>
	<values-pa>ਬਰਸਟ ਫਾਇਰਵਰਕਸ</values-pa>
	<values-pl>Wybuchające fajerwerki</values-pl>
	<values-pt>Explosão de fogos de artifício</values-pt>
	<values-pt-PT>Burst Fireworks</values-pt-PT>
	<values-ro>Rafală de focuri de artificii</values-ro>
	<values-ru>Искры фейерверка</values-ru>
	<values-si>පිපිරෙන ගිනිකෙළි</values-si>
	<values-sk>Výbuch ohňostroja</values-sk>
	<values-sl>Eksploziven ognjemet</values-sl>
	<values-sv>Fyrverkeriexplosion</values-sv>
	<values-sw>Pasua Fataki</values-sw>
	<values-ta>பட்டாசு வெடித்தல்</values-ta>
	<values-te>బర్ట్స్ ఫైర్ వర్క్స్</values-te>
	<values-th>ดอกไม้ไฟระเบิด</values-th>
	<values-tl>Burst Fireworks</values-tl>
	<values-tr>Patlayan Havai Fişek</values-tr>
	<values-ug>پارتىلاشنىڭ ئوت ئۇچقۇنى</values-ug>
	<values-uk>Спалахи феєрверків</values-uk>
	<values-ur>آتش بازی کا دھماکہ</values-ur>
	<values-uz>Mushaklar otilishi</values-uz>
	<values-vi>Pháo hoa nổ</values-vi>
	<values-zh-HK>炸裂花火</values-zh-HK>
	<values-zh-TW>炸裂花火</values-zh-TW>
</name>
